# TileInfo Struct Reference

Tile information, used while rendering the tile. More...

`#include <tile_cmd.h>`

## Data Fields
uint | x
| X position of the tile in unit coordinates.
uint | y
| Y position of the tile in unit coordinates.
Slope | tileh
| Slope of the tile.
TileIndex | tile
| Tile index.
uint | z
| Height.

## Detailed Description

Tile information, used while rendering the tile.

Definition at line 44 of file tile_cmd.h.

The documentation for this struct was generated from the following file:

- src/tile_cmd.h